@import './utilities.css';
:root{
    --black:#000000;
    --white:#ffffff;
    --black-1:#313f3f;
    --bg-color:#f9f5ed;
    --golden:#c09959;
}
@font-face {
    font-family: ElMessiri;
    src: url("../font-family/static/ElMessiri-Bold.ttf"),url(../font-family/static/ElMessiri-Medium.ttf),
    url(../font-family/static/ElMessiri-Regular.ttf),
    url(../font-family/static/ElMessiri-SemiBold.ttf);
  }
  .loader-div{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999999;
    background: transparent;
}
.loader-wrapper{
    width: 100%;
    height: 100vh;
    background: var(--bg-color);
}
.loader-wrapper h5{
    font-family: ElMessiri;
    font-size: 22px;
}

.mb-5, .my-5 {
    margin-bottom: 5% !important;
	}

.svg {
    display: block;
    position: absolute;
    height: 90%;
    width: 90%;
}